<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" >
        <item  
            android:drawable="@drawable/lottery_center_downarrow_h35_press"  
            android:state_checked="true"/>  
        <item  
            android:drawable="@drawable/lottery_center_downarrow_h35"  
            android:state_checked="false"/>  
</selector>